- PCGen Documentation

# Pages in

## Documentation Standards

This page will be used to provide standards to follow in the creation of documentation pages for PCGen. General Documentation Standards Each page should have information commented in the page which should contain the names of those contributing to the creation and maintenance of the page. There should also be a brief description of the purpose of the page and in the case of LST File Tag Pages, a basic to how to create the specific LST Objects covered by that page.

## Welcome to PCGen!

PCGen is a FREE Open Source RPG character generator and maintenance program (d20 Systems mainly) that works on most personal computers (it’s Java-based so: Windows, Mac OS X, Linux, Unix are supported). All datafiles are ASCII so they can be modified by users. All of this work is performed under the watchful gaze of the PCGen Board Of Directors . Mission Statement To be the world’s most flexible d20 character generation and maintenance software.

Documentation built with Hugo using the Material theme.